<div class="left-menu-component">
  <div class="school-logo"></div>
  <div class="teacher-logo"></div>
  <span class="teacher-name">
    Валентина Лук'яненко-Савицька
  </span>
  <ul class="menu-list">
    <li class="active">
      <span>Режим уроку</span>
    </li>
    <li>
      <span>Панель керування</span>
    </li>
    <li>
      <span>Розклад</span>
    </li>
    <li>
      <span>Мої предмети</span>
    </li>
    <li>
      <span>Мох класи</span>
    </li>
    <li>
      <span>Мої повідомлення</span>
    </li>
  </ul>
  <div class="bottom-block">
    <span class="bottom-title">
      Моя бібліотека
    </span>
    <div class="bottom-circle"></div>
  </div>
</div>
